@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:1100px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/1178/bana3.jpg); 
 background-repeat:no-repeat; 
 background-position:left top; 
}
#a-main { padding:0px 40px 0px 0px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-image: url(_src/1177/background2.gif); 
 background-repeat:repeat; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
 background-image:none; 
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0% 3% 0% 3% ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	#a-site_contents  { background-image:url(_src/1179/img20150911123730761970.png); 
 background-repeat:no-repeat; 
 background-position:left top; 
}}

#bk1448 { background-image:url(_src/1380/sasagrouplogo2b.jpg); background-repeat:repeat; }
#bk1448 > div { margin:0 auto; max-width:1100px; }
#bk1177 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1178 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1180 > div { padding-left: 0px; padding-top: 20px; padding-right: 50px; padding-bottom: 20px;  } 
#bk1449 { background-color:#FFFFFF; }
#bk1220 > div { margin:0 auto; max-width:1020px; }
#bk1220 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1488 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1232 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1450 > div { margin:0 auto; max-width:1100px; }
#bk1450 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1258 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1289 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1543 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1544 > div { margin:0 auto; max-width:1020px; }
#bk1544 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1298 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1565 > div { margin:0 auto; max-width:1020px; }
#bk1565 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1564 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1312 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1318 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1328 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1546 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1545 > div { margin:0 auto; max-width:1020px; }
#bk1545 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1547 > div { margin:0 auto; max-width:1020px; }
#bk1547 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk1448 { background-image:none; }
		#bk1448.b-plain > .column,#bk1448.b-plain > .g-column,#bk1448.b-both_diff > .column,#bk1448.b-both_diff > .g-column,#bk1448.b-headlines > .column,#bk1448.b-headlines > .g-column,#bk1448.b-album > .column,#bk1448.b-album > .g-column,#bk1448.b-tab > .column,#bk1448.b-tab > .g-column,#bk1448.b-accordion > .column,#bk1448.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1448 > div { padding-left: 50px; padding-top: 30px; padding-right: 10px; padding-bottom: 20px;  } 
		#bk1177.b-plain > .column,#bk1177.b-plain > .g-column,#bk1177.b-both_diff > .column,#bk1177.b-both_diff > .g-column,#bk1177.b-headlines > .column,#bk1177.b-headlines > .g-column,#bk1177.b-album > .column,#bk1177.b-album > .g-column,#bk1177.b-tab > .column,#bk1177.b-tab > .g-column,#bk1177.b-accordion > .column,#bk1177.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1177 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 30px;  } 
		#bk1178.b-plain > .column,#bk1178.b-plain > .g-column,#bk1178.b-both_diff > .column,#bk1178.b-both_diff > .g-column,#bk1178.b-headlines > .column,#bk1178.b-headlines > .g-column,#bk1178.b-album > .column,#bk1178.b-album > .g-column,#bk1178.b-tab > .column,#bk1178.b-tab > .g-column,#bk1178.b-accordion > .column,#bk1178.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1178 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1502.b-plain > .column,#bk1502.b-plain > .g-column,#bk1502.b-both_diff > .column,#bk1502.b-both_diff > .g-column,#bk1502.b-headlines > .column,#bk1502.b-headlines > .g-column,#bk1502.b-album > .column,#bk1502.b-album > .g-column,#bk1502.b-tab > .column,#bk1502.b-tab > .g-column,#bk1502.b-accordion > .column,#bk1502.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1179.b-plain > .column,#bk1179.b-plain > .g-column,#bk1179.b-both_diff > .column,#bk1179.b-both_diff > .g-column,#bk1179.b-headlines > .column,#bk1179.b-headlines > .g-column,#bk1179.b-album > .column,#bk1179.b-album > .g-column,#bk1179.b-tab > .column,#bk1179.b-tab > .g-column,#bk1179.b-accordion > .column,#bk1179.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1180.b-plain > .column,#bk1180.b-plain > .g-column,#bk1180.b-both_diff > .column,#bk1180.b-both_diff > .g-column,#bk1180.b-headlines > .column,#bk1180.b-headlines > .g-column,#bk1180.b-album > .column,#bk1180.b-album > .g-column,#bk1180.b-tab > .column,#bk1180.b-tab > .g-column,#bk1180.b-accordion > .column,#bk1180.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1180 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1449.b-plain > .column,#bk1449.b-plain > .g-column,#bk1449.b-both_diff > .column,#bk1449.b-both_diff > .g-column,#bk1449.b-headlines > .column,#bk1449.b-headlines > .g-column,#bk1449.b-album > .column,#bk1449.b-album > .g-column,#bk1449.b-tab > .column,#bk1449.b-tab > .g-column,#bk1449.b-accordion > .column,#bk1449.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1220.b-plain > .column,#bk1220.b-plain > .g-column,#bk1220.b-both_diff > .column,#bk1220.b-both_diff > .g-column,#bk1220.b-headlines > .column,#bk1220.b-headlines > .g-column,#bk1220.b-album > .column,#bk1220.b-album > .g-column,#bk1220.b-tab > .column,#bk1220.b-tab > .g-column,#bk1220.b-accordion > .column,#bk1220.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1220 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1488.b-plain > .column,#bk1488.b-plain > .g-column,#bk1488.b-both_diff > .column,#bk1488.b-both_diff > .g-column,#bk1488.b-headlines > .column,#bk1488.b-headlines > .g-column,#bk1488.b-album > .column,#bk1488.b-album > .g-column,#bk1488.b-tab > .column,#bk1488.b-tab > .g-column,#bk1488.b-accordion > .column,#bk1488.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1488 > div { padding: 15px; }
		#bk1232.b-plain > .column,#bk1232.b-plain > .g-column,#bk1232.b-both_diff > .column,#bk1232.b-both_diff > .g-column,#bk1232.b-headlines > .column,#bk1232.b-headlines > .g-column,#bk1232.b-album > .column,#bk1232.b-album > .g-column,#bk1232.b-tab > .column,#bk1232.b-tab > .g-column,#bk1232.b-accordion > .column,#bk1232.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1232 > div { padding: 15px; }
		#bk1450.b-plain > .column,#bk1450.b-plain > .g-column,#bk1450.b-both_diff > .column,#bk1450.b-both_diff > .g-column,#bk1450.b-headlines > .column,#bk1450.b-headlines > .g-column,#bk1450.b-album > .column,#bk1450.b-album > .g-column,#bk1450.b-tab > .column,#bk1450.b-tab > .g-column,#bk1450.b-accordion > .column,#bk1450.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1450 > div { padding: 0px; }
		#bk1258.b-plain > .column,#bk1258.b-plain > .g-column,#bk1258.b-both_diff > .column,#bk1258.b-both_diff > .g-column,#bk1258.b-headlines > .column,#bk1258.b-headlines > .g-column,#bk1258.b-album > .column,#bk1258.b-album > .g-column,#bk1258.b-tab > .column,#bk1258.b-tab > .g-column,#bk1258.b-accordion > .column,#bk1258.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1258 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1489.b-plain > .column,#bk1489.b-plain > .g-column,#bk1489.b-both_diff > .column,#bk1489.b-both_diff > .g-column,#bk1489.b-headlines > .column,#bk1489.b-headlines > .g-column,#bk1489.b-album > .column,#bk1489.b-album > .g-column,#bk1489.b-tab > .column,#bk1489.b-tab > .g-column,#bk1489.b-accordion > .column,#bk1489.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1289.b-plain > .column,#bk1289.b-plain > .g-column,#bk1289.b-both_diff > .column,#bk1289.b-both_diff > .g-column,#bk1289.b-headlines > .column,#bk1289.b-headlines > .g-column,#bk1289.b-album > .column,#bk1289.b-album > .g-column,#bk1289.b-tab > .column,#bk1289.b-tab > .g-column,#bk1289.b-accordion > .column,#bk1289.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1289 > div { padding: 15px; }
		#bk1543.b-plain > .column,#bk1543.b-plain > .g-column,#bk1543.b-both_diff > .column,#bk1543.b-both_diff > .g-column,#bk1543.b-headlines > .column,#bk1543.b-headlines > .g-column,#bk1543.b-album > .column,#bk1543.b-album > .g-column,#bk1543.b-tab > .column,#bk1543.b-tab > .g-column,#bk1543.b-accordion > .column,#bk1543.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1543 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1544.b-plain > .column,#bk1544.b-plain > .g-column,#bk1544.b-both_diff > .column,#bk1544.b-both_diff > .g-column,#bk1544.b-headlines > .column,#bk1544.b-headlines > .g-column,#bk1544.b-album > .column,#bk1544.b-album > .g-column,#bk1544.b-tab > .column,#bk1544.b-tab > .g-column,#bk1544.b-accordion > .column,#bk1544.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1544 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1298.b-plain > .column,#bk1298.b-plain > .g-column,#bk1298.b-both_diff > .column,#bk1298.b-both_diff > .g-column,#bk1298.b-headlines > .column,#bk1298.b-headlines > .g-column,#bk1298.b-album > .column,#bk1298.b-album > .g-column,#bk1298.b-tab > .column,#bk1298.b-tab > .g-column,#bk1298.b-accordion > .column,#bk1298.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1298 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1565.b-plain > .column,#bk1565.b-plain > .g-column,#bk1565.b-both_diff > .column,#bk1565.b-both_diff > .g-column,#bk1565.b-headlines > .column,#bk1565.b-headlines > .g-column,#bk1565.b-album > .column,#bk1565.b-album > .g-column,#bk1565.b-tab > .column,#bk1565.b-tab > .g-column,#bk1565.b-accordion > .column,#bk1565.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1565 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1564.b-plain > .column,#bk1564.b-plain > .g-column,#bk1564.b-both_diff > .column,#bk1564.b-both_diff > .g-column,#bk1564.b-headlines > .column,#bk1564.b-headlines > .g-column,#bk1564.b-album > .column,#bk1564.b-album > .g-column,#bk1564.b-tab > .column,#bk1564.b-tab > .g-column,#bk1564.b-accordion > .column,#bk1564.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1564 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1312.b-plain > .column,#bk1312.b-plain > .g-column,#bk1312.b-both_diff > .column,#bk1312.b-both_diff > .g-column,#bk1312.b-headlines > .column,#bk1312.b-headlines > .g-column,#bk1312.b-album > .column,#bk1312.b-album > .g-column,#bk1312.b-tab > .column,#bk1312.b-tab > .g-column,#bk1312.b-accordion > .column,#bk1312.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1312 > div { padding: 15px; }
		#bk1318.b-plain > .column,#bk1318.b-plain > .g-column,#bk1318.b-both_diff > .column,#bk1318.b-both_diff > .g-column,#bk1318.b-headlines > .column,#bk1318.b-headlines > .g-column,#bk1318.b-album > .column,#bk1318.b-album > .g-column,#bk1318.b-tab > .column,#bk1318.b-tab > .g-column,#bk1318.b-accordion > .column,#bk1318.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1318 > div { padding: 15px; }
		#bk1328.b-plain > .column,#bk1328.b-plain > .g-column,#bk1328.b-both_diff > .column,#bk1328.b-both_diff > .g-column,#bk1328.b-headlines > .column,#bk1328.b-headlines > .g-column,#bk1328.b-album > .column,#bk1328.b-album > .g-column,#bk1328.b-tab > .column,#bk1328.b-tab > .g-column,#bk1328.b-accordion > .column,#bk1328.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1328 > div { padding: 15px; }
		#bk1546.b-plain > .column,#bk1546.b-plain > .g-column,#bk1546.b-both_diff > .column,#bk1546.b-both_diff > .g-column,#bk1546.b-headlines > .column,#bk1546.b-headlines > .g-column,#bk1546.b-album > .column,#bk1546.b-album > .g-column,#bk1546.b-tab > .column,#bk1546.b-tab > .g-column,#bk1546.b-accordion > .column,#bk1546.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1546 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1545.b-plain > .column,#bk1545.b-plain > .g-column,#bk1545.b-both_diff > .column,#bk1545.b-both_diff > .g-column,#bk1545.b-headlines > .column,#bk1545.b-headlines > .g-column,#bk1545.b-album > .column,#bk1545.b-album > .g-column,#bk1545.b-tab > .column,#bk1545.b-tab > .g-column,#bk1545.b-accordion > .column,#bk1545.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1545 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1547.b-plain > .column,#bk1547.b-plain > .g-column,#bk1547.b-both_diff > .column,#bk1547.b-both_diff > .g-column,#bk1547.b-headlines > .column,#bk1547.b-headlines > .g-column,#bk1547.b-album > .column,#bk1547.b-album > .g-column,#bk1547.b-tab > .column,#bk1547.b-tab > .g-column,#bk1547.b-accordion > .column,#bk1547.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1547 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
	}


#imgsrc1381_1{width:800px;}


@media (max-width: 641px) {
}
